<?php
// $Id: blocks.php,v 1.1 2004/06/07 13:57:13 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

define("_MB_WHOSONLINE_TITLE1","Who's Online");
define("_MB_WHOSONLINE_GUESTS","%s: Guest (s)");
define("_MB_WHOSONLINE_MEMBERS","%s: Member (s)");
define("_MB_WHOSONLINE_URLAS","Connected as: <b>%s</b>");
define("_MB_WHOSONLINE_LASTSEEN", "訪問者履歴:");
define("_MB_WHOSONLINE_MORE","more...");
define("_MB_WHOSONLINE_URAU","You are %s.");
define("_MB_WHOSONLINE_RNOW","Register Now.");
define("_MB_WHOSONLINE_CURU","Registered users online:");
define("_MB_WHOSONLINE_DAYS","%s Ds");
define("_MB_WHOSONLINE_1DAY","1 D");
define("_MB_WHOSONLINE_HRS"," %s Hs");
define("_MB_WHOSONLINE_1HR"," 1 H");
define("_MB_WHOSONLINE_MINS"," %s Ms");
define("_MB_WHOSONLINE_1MIN"," 1 M");
define("_MB_WHOSONLINE_AGO"," Ago");
define("_MB_WHOSONLINE_MDAYS","何日前まで表示するか");
define("_MB_WHOSONLINE_MMEM","表示するメンバー数");
define("_MB_WHOSONLINE_SLAST","先回の訪問者の閲覧");
?>
